.wp-block-snla-paragraf {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

.wp-block-snla-paragraf > p {
    margin: 0 1rem 2rem;
}

.wp-block-snla-paragraf.is-style-ingress > p {
    font-size: 22px;
}

.wp-block-snla-paragraf.is-style-blue > p {
    color: #fff;
    padding: 1rem;
    background-color: #1c114e;
}

[class^='wp-block-snla-'] p {
    line-height: 1.6;
}

[class^='wp-block-snla-'] a {
    text-decoration: none;
    border-bottom: 2px solid #23145f;
    transition: all 200ms;
}

[class^='wp-block-snla-'] a:active,
[class^='wp-block-snla-'] a:hover {
    border-bottom-width: 1px;
}

[class^='wp-block-snla-'] a:hover {
    background-color: #eeebed;
}

[class^='wp-block-snla-'] a:active {
    background-color: #e3e0e6;
}

.wp-ta-left {
    text-align: left;
}

.wp-ta-right {
    text-align: right;
}

.wp-ta-center {
    text-align: center;
}

.wp-block-snla-mellomtittel {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

.wp-block-snla-mellomtittel > h2 {
    margin: 0 1rem 0.5rem;
    font-size: 22px;
}

.wp-block-snla-sitat {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

.wp-block-snla-sitat p {
    margin-bottom: 1rem;
}

.wp-block-snla-sitat cite {
    font-weight: 500;
    font-style: normal;
}

figure {
    margin: 0;
    padding: 0;
}

.wp-block-snla-bilde,
.wp-block-snla-bilde img {
    margin-bottom: 1rem;
}

.wp-block-snla-bilde figcaption {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    padding: 0 1rem 1rem;
}

.wp-block-snla-bilde.is-style-column-width figcaption {
    padding: 0 0 2rem;
}

.wp-block-snla-bilde.is-style-column-width {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    padding: 0 1rem;
}

.wp-block-snla-bilde.is-style-column-width > .align-left {
    float: left;
    width: 50%;
    margin-right: 2rem;
}

.wp-block-snla-bilde.is-style-column-width > .align-right {
    float: right;
    width: 50%;
    margin-left: 2rem;
}

.wp-block-snla-punktliste {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    padding: 0 1rem;
}

.wp-block-snla-punktliste li {
    margin-bottom: 1rem;
}

.wp-block-snla-punktliste li {
    position: relative;
    padding-left: 22px;
    list-style: none;
}

.wp-block-snla-punktliste li:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #e20221;
}

.wp-block-snla-fixedbilde {
    margin-bottom: 2rem;
}

.wp-block-snla-fixedbilde + .wp-block-snla-fixedbilde {
    margin-top: -2rem;
}

.fixedbilde-sticky {
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden;
}

.fixedbilde-sticky-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.fixedbilde-textbox {
    padding: 0 1rem 105vh;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
}

.fixedbilde-textbox-p {
    padding: 1rem;
    background: #fff;
    max-width: 380px;
    margin: auto;
}

.wp-block-snla-giver {
    max-width: 600px;
    margin: 0 auto 2rem;
    padding: 0 1rem;
    clear: both;
}

.wp-block-snla-vote {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

.wp-block-snla-vote > div {
    margin: 0 1rem 2rem;
}

.wp-block-embed {
    margin-bottom: 2rem;
}

.wp-block-snla-youtube,
.wp-block-snla-vimeo {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

.wp-block-snla-youtube.is-style-full-screen,
.wp-block-snla-vimeo {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
}
